#!/usr/bin/awk -f

# astorb_grep_astorb.awk
# Grep a given list of astorb-like names from astorb-like catalogue.
# ASSUME COMPLETENESS AND THE SAME SORT-ORDER of the latter!!!
# Miroslav Broz (miroslav.broz@email.cz), Oct 6th 2004

# Jul 19th 2006: astorb.dat format has changed (1 more digit at the beginning)

BEGIN{
  n=0;
  i=1;
}
(FILENAME==ARGV[1]) && !/^#/{
  n++;
  num[n]=substr($0,1,6)+0;	# <- NEW astorb.dat format here
  dsg[n]=substr($0,8,24-8);
  str[n]=$0;
}
(FILENAME!=ARGV[1]){
  if (i>n) { exit; }
  if ((num[i] > 0) && (num[i] == (substr($0,1,6)+0)) || (dsg[i] == substr($0,8,24-8))) {	# <- NEW astorb.dat format here
    print;
#    print str[i] " " $0 > "tedesco_grep_astorb.tmp";
    i++;
  }
}


