#!/usr/bin/awk -f

BEGIN{
  DPB1 = 100.;	# km; parent-body size
  DPB2 = 600.;
  dDPB = 10.;

  out = "";
  eps = 1.e-3;
}
(ARGIND==1){
  out = out $0 "\n";
}
END{
  dpb = DPB1;
  while (dpb <= DPB2+eps) {

    DPB = sprintf("%03.0f", dpb);

    tmp = gensub("\\$OUT", OUT, "g", out);
    tmp = gensub("\\$DPB", DPB, "g", tmp);
    tmp = gensub("\\$SFD", SFD, "g", tmp);
    print tmp;

    dpb = dpb+dDPB;
  }
}


