#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_100.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*100./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_110.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*110./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_120.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*120./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_130.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*130./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_140.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*140./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_150.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*150./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_160.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*160./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_170.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*170./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_180.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*180./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_190.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*190./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_200.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*200./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_210.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*210./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_220.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*220./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_230.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*230./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_240.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*240./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_250.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*250./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_260.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*260./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_270.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*270./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_280.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*280./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_290.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*290./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_300.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*300./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_310.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*310./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_320.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*320./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_330.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*330./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_340.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*340./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_350.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*350./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_360.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*360./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_370.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*370./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_380.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*380./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_390.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*390./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_400.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*400./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_410.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*410./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_420.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*420./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_430.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*430./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_440.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*440./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_450.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*450./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_460.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*460./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_470.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*470./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_480.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*480./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_490.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*490./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_500.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*500./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_510.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*510./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_520.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*520./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_530.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*530./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_540.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*540./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_550.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*550./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_560.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*560./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_570.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*570./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_580.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*580./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_590.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*590./100.):2 w lp ls 2



#!/usr/bin/gnuplot

set term png small
set out "png_dpb/Basalt_5_15_1.8_600.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

p "family.dat_hc" w lp ls 1,\
  "sfd/Basalt_5_15_1.8.sfd" u ($1*600./100.):2 w lp ls 2



