#!/usr/bin/awk -f

BEGIN{
  a_c = 2.8687750	# <- this is a better center wrt. small asteroids
  C = 2.e-4

  FILE=ARGV[1];
}
{
#  a = $2;
#  H = $10;
  a = $3;
  H = $2;

  H2 =  H_func(a,a_c,C);

  if (H < H2){
    print;
  } else {
    print $0 > FILE "_WO_INTERLOPERS";
  }
}

func H_func(a,a_c,C){
  return log10(abs(a-a_c)/C)/0.2;
}

function log10(x) {
  return log(x)/log(10.);
}

func abs(x) {
  if (x > 0) {
    return x;
  } else {
    return -x;
  }
}


