#!/usr/bin/gnuplot

set xl "{/Helvetica-Oblique a}_p"
set yl "{/Helvetica-Oblique e}_p"
set zl "sin {/Helvetica-Oblique I}_p"

#set xr [0:0.35]
#set yr [0:0.35]

set size ratio -1
set ticslevel 0
set nokey
#set pm3d map

load "COLOR.plt"

#17 .. 0.1
# 6 .. 10
#f_(H) = 0.1 + (H-17.)/(6.-17.)*1.0
#f_(H) = 0.1 + (H-17.)/(6.-17.)*1.5

f_(D) = 0.1 + (log10(D)-0.)/(3.-0.)*1.5

sp \
   "family.wise" u 3:4:5:(f_($15)):(pV_pIR($17, $21)) w p pt 7 ps variable lc rgb variable
pa -1

set term post eps enh color solid "Helvetica" 18
set out "aei_COLOR_LABELS2.eps"
set size 1.0,1.5
rep

q



set label "{/Helvetica-Oblique a} = 2.82 - 2.97 AU" at 0.325, 0.325 right

   "<awk '($3>=2.825) && ($3<=2.955)' families.syn" u 4:5:3:1 w labels font "Helvetica,10" tc lt 9
sp "pristine_MB.syn"       u 4:5:3:(f_($2))                         w p pt 7 ps variable lt 9,\


