#!/usr/bin/gnuplot

set xl "{/Helvetica-Oblique p}_{V}"
set yl "{/Helvetica-Oblique p}_{IR}"

tmp=1.0
set xr [0:tmp]
set yr [0:tmp]
set size ratio -1

set zeroaxis
set ticslevel 0
set pm3d map
set nokey

load "COLOR.plt"

sp "family.wise"     u 17:21:21:(pV_pIR($17,$21)) with p pt 7 ps 0.5 lc rgb variable
pa -1

set term post eps enh "Helvetica" 18
set out "pV_pIR_COLOR.eps"
rep

q


