#!/usr/bin/gnuplot

set xl "a^* [mag]"
set yl "i-z [mag]"

tmp=3.0
tmp=0.5
set xr [-tmp:tmp]
set yr [-tmp:tmp]
set size ratio -1

set zeroaxis
set ticslevel 0
set pm3d map
set nokey

load "COLOR.plt"

sp "family.list.sloan"     u 30:($26-$28):30:(aiz($30, $26-$28)) with p pt 7 ps 0.5 lc rgb variable,\
   "208.sloan"     u 30:($26-$28):30:35 with labels,\
   "6262.sloan"     u 30:($26-$28):30:35 with labels
pa -1

set term post eps enh "Helvetica" 18
set out "a_star_i-z_COLOR.eps"
rep

q


