#!/usr/bin/awk -f

# astdys_grep_OPTIMIZED.awk
# Grep a given list of astdys-like names from astdys-like catalogue
# (a SLOW version, which does not assume completeness, only the same sort order).
# Miroslav Broz (miroslav.broz@email.cz), Oct 6th 2004

(ARGIND==1) && !/^#/{
  s[$1] = s[$1] $0 "\n";
}
(ARGIND> 1){
  if (s[$1] == "") {
    print "# " $1 " not found in " ARGV[1];
  } else {
    printf s[$1];
  }
}

